prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: enotify
Description: Notification convenience library
Requires: ecore edbus
Version: 0.5.0.061
Libs: -L${libdir} -lenotify
Cflags: -I${includedir}
